#Fri Nov 02 09:59:02 EST 2007
eclipse.preferences.version=1
internalWebBrowserHistory=E\:\\Dev\\Java\\Workspace\\Project DJMania\\lib\\SM File Format\\SM File Format.htm|*|file\:/E\:/Dev/Java/Workspace/Project DJMania/lib/SM File Format/SM File Format.htm|*|http\://www.javazoom.com/javalayer/|*|http\://www.javazoom.net/javalayer|*|http\://www.javazoom.net/javalayer/sources.html%7D|*|http\://www.javazoom.net/javalayer/sources.html}|*|
